import 'package:at_client/at_client.dart';
import 'test_util.dart';

void main() async {
  final atsign = '@sitaram';
  final preference = TestUtil.getGenericPreference();
  var atClientManager = await AtClientManager.getInstance()
      .setCurrentAtSign(atsign, 'buzz', preference);
  var atClient = atClientManager.atClient;
  var atKey = AtKey()
    ..key = 'phone'
    ..namespace = 'wavi'
    ..metadata = (Metadata()..isPublic = true);
  var result = await atClient.delete(atKey);
  print(result);
}
